Bug 491395 - Checkpoint service incorrectly calculates reference counts on checkpoints from leaving node
Checkpoint service incorrectly calculates reference counts on checkpoints fro...
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: openais (Show other bugs)
5.3
All Linux
urgent Severity medium
: rc
: ---
Assigned To: Steven Dake
Cluster QE
: ZStream
Depends On: 490099
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-20 14:32 EDT by Benjamin Kahn
Modified: 2016-04-26 10:07 EDT (History)
6 users (show)

See Also:
Fixed In Version: openais-0.80.3-22.el5_3.4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-04-09 16:05:56 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Benjamin Kahn 2009-03-20 14:32:14 EDT
This bug has been copied from bug #490099 and has been proposed
to be backported to 5.3 z-stream (EUS).
Comment 6 errata-xmlrpc 2009-04-09 16:05:56 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-0417.html

Note You need to log in before you can comment on or make changes to this bug.